Subject: Re: [nfsv4] Jari Arkko's Discussondraft-ietf-nfsv4-federated-fs-dns-srv-namespace-09:(withDISCUSS and COMMENT)

From: "Everhart, Craig" <[email-masked]>
Date: Fri, 23 Mar 2012 14:15:16 +0000

Jari,

Newer drafts of this document have new language in this area (section 4.4), worked out in conjunction with Ran Atkinson, omitting specific mention of DNS-SD.  Do they resolve your concern?

Thank you.

		Craig

> -----Original Message-----
> From: Everhart, Craig
> Sent: Friday, November 11, 2011 12:43 PM
> To: Jari Arkko; The IESG
> Cc: [email-masked]; nfsv4-
> [email-masked]; [email-masked]
> Subject: Re: [nfsv4] Jari Arkko's Discussondraft-ietf-nfsv4-federated-fs-dns-
> srv-namespace-09:(withDISCUSS and COMMENT)
> 
> > From: Jari Arkko [mailto:[email-masked]]
> > Sent: Thursday, October 20, 2011 9:27 AM
> > To: The IESG
> > Cc: [email-masked];
> > draft-ietf-nfsv4-federated-fs-dns-srv-
> > [email-masked]
> > Subject: Jari Arkko's Discuss ondraft-ietf-nfsv4-federated-fs-dns-srv-
> > namespace-09: (withDISCUSS and COMMENT)
> >
> >
> > ----------------------------------------------------------------------
> > DISCUSS:
> > ----------------------------------------------------------------------
> >
> > I do not understand why the document prohibits the use of DNS-SD to
> > discover NFSv4 services. If I don't have a DNS server in my home
> > network and I want to access information from a NFSv4 capable server,
> > it should work, no?
> 
> 
> The intent is not to prohibit this use, but not to take a position on just what it
> is that one discovers through techniques like mDNS.  We thought that that
> was a separate piece of work that was yet to be defined.
> 
> Is this not a reasonable position to hold?  If mention of "DNS-SD"
> is removed, would that be acceptable?
> 
> 		Craig
> 
> 
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4